Permalink
Browse files

Merge pull request #3925 from bramstroker/patch-composer

Added view and validator dependency
  • Loading branch information...
2 parents dafdb68 + eb54f4d commit 97c124cd3859eae3e1145e9f818d3166bae03f53 @weierophinney weierophinney committed Mar 11, 2013
Showing with 5 additions and 1 deletion.
  1. +5 −1 library/Zend/I18n/composer.json
@@ -15,9 +15,13 @@
"require": {
"php": ">=5.3.3",
"ext-intl": "*",
- "zendframework/zend-filter": "self.version",
"zendframework/zend-stdlib": "self.version"
},
+ "suggest": {
+ "zendframework/zend-filter": "You should install this package to use the provided filters",
+ "zendframework/zend-validator": "You should install this package to use the provided validators",
+ "zendframework/zend-view": "You should install this package to use the provided view helpers"
+ },
"extra": {
"branch-alias": {
"dev-master": "2.1-dev",

0 comments on commit 97c124c

Please sign in to comment.